import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryProfileComponent } from './enquiry-profile.component';

describe('EnquiryProfileComponent', () => {
  let component: EnquiryProfileComponent;
  let fixture: ComponentFixture<EnquiryProfileComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryProfileComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryProfileComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
